import 'package:dio/dio.dart';
import 'package:farmer_client/utils/Request.dart';
import 'package:fluttertoast/fluttertoast.dart';

/**
 * 意见反馈
 * @param {*} data
 * @returns
 */

Future feedback(String content) async {
  return request('/feedback',
      options: Options(method: 'POST'), data: {'content': content})
      .catchError((error) => {
    Fluttertoast.showToast(msg: error.error['message']),
  });
}




